`<hyph>` | (hyphenation) contains a hyphenated form of a dictionary headword, or hyphenation information in some other form.

Attributes:

Example

Note |
Tagset | base tag set for printed dictionaries
Class | dictionaries, dictionaryParts, formInfo
Filename | `teidict2`
Content: | May contain character data and phrase-level elements.
Parents | form trans

Children

#PCDATA abbr add address app att bibl biblFull biblStruct c caesura camera caption castList cit cl corr damage date dateRange dateStruct del distinct emph expan figure foreign formula fw geogName gi gloss handShift hi label lang link list listBibl m measure mentioned move name note num oRef oVar orgName orig pRef pVar persName phr placeName ptr q quote ref reg restore rs s seg sic soCalled sound space stage supplied table tag tech term text time timeRange timeStruct title unclear val view w witDetail xptr xref

Declaration

    <!ELEMENT hyph          - O  (%paraContent;)                    >
    <!ATTLIST hyph               %a.global
                                 %a.dictionaries                    >

See | 12.3.1

Back to index